main .banner {
  width: 100%;
  overflow: hidden;
}
main .banner img {
  width: 100%;
}
main .first_item {
  display: flex;
  justify-content: space-between;
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
  padding: 30px 0;
}
main .first_item .left_nav {
  display: flex;
  flex-direction: column;
}
main .first_item .left_nav .solution {
  margin-bottom: 20px;
}
main .first_item .left_nav .solution:last-child {
  margin-bottom: 0;
}
main .first_item .right {
  width: 690px;
}
main .first_item .right .right-content {
  width: 690px;
  display: flex;
  flex-direction: column;
  background-color: #fff;
  padding: 0px 30px 30px 30px;
  box-sizing: border-box;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  border-radius: 10px;
  position: relative;
  border-top: 5px solid #329800;
}
main .first_item .right .right-content .title {
  position: absolute;
  top: 0px;
  left: 55px;
  background-color: #329800;
  color: #fff;
  width: 165px;
  padding: 5px 10px;
  border-radius: 0 0 5px 5px;
}
main .first_item .right .right-content .title p {
  width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
main .first_item .right .right-content .pr-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: left;
}
main .first_item .right .right-content .pr-list .tab {
  display: flex;
  justify-content: right;
  width: 100%;
  font-size: 14px;
  color: #333;
}
main .first_item .right .right-content .pr-list .tab ::-webkit-scrollbar {
  height: 2px;
}
main .first_item .right .right-content .pr-list .tab ::-webkit-scrollbar-track {
  background-color: #f5f5f5;
}
main .first_item .right .right-content .pr-list .tab ::-webkit-scrollbar-thumb {
  background-color: #329800;
  border-radius: 4px;
}
main .first_item .right .right-content .pr-list .tab ::-webkit-scrollbar-thumb:hover {
  background-color: #2a8000;
}
main .first_item .right .right-content .pr-list .tab .tab-item {
  display: flex;
  align-items: center;
  padding-top: 5px;
  padding-bottom: 5px;
  width: 415px;
  overflow-x: auto;
  white-space: nowrap;
  margin-bottom: 30px;
}
main .first_item .right .right-content .pr-list .tab a {
  white-space: nowrap;
  margin-right: 10px;
  padding-right: 20px;
  position: relative;
}
main .first_item .right .right-content .pr-list .tab a::after {
  content: '>';
  position: absolute;
  bottom: 0;
  right: 0;
}
main .first_item .right .right-content .pr-list .tab a:hover {
  text-decoration: underline;
}
main .first_item .right .right-content .pr-list .tab a:last-child {
  font-weight: bold;
  margin: 0;
  padding: 0;
}
main .first_item .right .right-content .pr-list .tab a:last-child::after {
  content: '';
}
main .first_item .right .right-content .pr-list .content {
  font-size: 14px;
  line-height: 24px;
}
main .first_item .right .right-content .pr-list .content .list .list-p {
  line-height: 30px;
  font-weight: bold;
  text-decoration: underline;
  cursor: pointer;
  color: #46631F;
}
main .first_item .right .right-content .pr-list .content .list .more {
  display: none;
  line-height: 24px;
  background: #46631f;
  color: #fff;
  padding: 10px;
}
main .first_item .right .right-content .pr-list .content dl {
  padding-left: 30px;
}
main .first_item .right .right-content .pr-list .content dt {
  line-height: 50px;
  font-size: 22px;
  font-family: 微软雅黑;
}
main .first_item .right .right-content .pr-list .content dd {
  line-height: 32px;
  font-size: 14px;
}
main .first_item .right .right-content .pr-list .content .orderbox {
  margin: 20px 0;
  width: 100%;
  height: 260px;
  overflow: hidden;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
main .first_item .right .right-content .pr-list .content .orderbox .about_swiper {
  margin: 0;
  width: 315px;
  height: 260px;
}
main .first_item .right .right-content .pr-list .content .orderbox .about_swiper .swiper-slide img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
main .first_item .right .right-content .pr-list .content .orderbox .about_swiper .swiper-pagination .swiper-pagination-bullet {
  width: 20px;
  height: 20px;
  border-radius: 0;
  background-color: #5d9019;
}
main .first_item .right .right-content .pr-list .content .orderbox .erwei {
  width: 200px;
  height: 200px;
}
main .first_item .right .right-content .pr-list .news-tit {
  display: flex;
  flex-direction: column;
  margin: 00px 20px 10px 0;
  border-bottom: 1px dashed #4a8d1a;
}
main .first_item .right .right-content .pr-list .news-tit .news-tit-p {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  font-weight: bold;
  font-size: 12px;
  color: #333;
  text-indent: 2em;
  position: relative;
  margin-bottom: 10px;
  transition: all 0.5s ease-in-out;
}
main .first_item .right .right-content .pr-list .news-tit .news-tit-p::after {
  content: '';
  position: absolute;
  top: 5px;
  left: 5px;
  width: 5px;
  height: 5px;
  background-color: #ff6600;
  transform: translateY(-50%) rotate(45deg);
}
main .first_item .right .right-content .pr-list .news-tit .news-tit-span {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  font-size: 12px;
  color: #333;
  margin-bottom: 10px;
}
main .first_item .right .right-content .pr-list .news-tit:hover .news-tit-p {
  color: #ff6600;
}
main .first_item .right .right-content .pr-list .news-tit:last-child {
  margin-bottom: 0;
}
main .first_item .right .right-content .pr-list .list-item {
  padding: 20px 20px 20px 0;
  width: 210px;
  height: 144px;
  display: flex;
  flex-direction: column;
  border-bottom: 1px solid #E5E5E5;
}
main .first_item .right .right-content .pr-list .list-item .product-tit-p {
  font-size: 12px;
  color: #333;
  font-weight: bold;
  margin-bottom: 10px;
}
main .first_item .right .right-content .pr-list .list-item .product-tit-span {
  font-size: 12px;
  line-height: 24px;
  color: #333;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  margin-bottom: 10px;
}
main .first_item .right .right-content .pr-list .list-item .more {
  font-size: 12px;
  color: #329800;
  font-weight: bold;
}
main .first_item .right .right-content .pr-list .list-item:nth-of-type(3n) {
  padding-right: 0;
}
main .first_item .right .right-content .pr-list .list-item:hover .more {
  text-decoration: underline;
}
main .first_item .right .right-content .pr-list .news-content {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
main .first_item .right .right-content .pr-list .news-content .news-title {
  width: 100%;
  text-align: center;
  font-size: 14px;
  color: #333;
  font-weight: bold;
  padding-bottom: 10px;
  border-bottom: #ab916e dotted 1px;
  margin-bottom: 10px;
}
main .first_item .right .right-content .pr-list .news-content .news-edit {
  font-size: 12px;
  color: #999;
  margin-bottom: 10px;
}
main .first_item .right .right-content .pr-list .news-content .news-contentbox {
  width: 100%;
  font-size: 14px;
  line-height: 24px;
  color: #666;
}
main .first_item .right .right-content .pr-list .news-content .news-contentbox .news-content-img {
  width: 100%;
  height: 400px;
  margin-bottom: 20px;
}
main .first_item .right .right-content .pr-list .news-content .news-contentbox .news-content-img img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
main .first_item .right .right-content .pr-list .news-content .news-page {
  margin-top: 20px;
  width: 100%;
  padding: 10px;
  display: flex;
  flex-direction: column;
  border: 5px solid #ccc;
  box-sizing: border-box;
  font-size: 12px;
  color: #333;
}
main .first_item .right .right-content .pr-list .news-content .news-page a {
  font-size: 12px;
  color: #333;
}
main .first_item .right .right-content .pr-list .product-swipers {
  width: 100%;
  height: 400px;
  overflow: hidden;
}
main .first_item .right .right-content .pr-list .product-swipers .product-tit {
  width: 100%;
  height: 100%;
}
main .first_item .right .right-content .pr-list .product-swipers .product-tit img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
main .first_item .right .right-content .pr-list .thumbs-swiper {
  width: 100%;
  position: relative;
}
main .first_item .right .right-content .pr-list .thumbs-swiper .brand-prev,
main .first_item .right .right-content .pr-list .thumbs-swiper .brand-next {
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 100;
  cursor: pointer;
}
main .first_item .right .right-content .pr-list .thumbs-swiper .brand-prev {
  left: 0;
}
main .first_item .right .right-content .pr-list .thumbs-swiper .brand-next {
  right: 0;
}
main .first_item .right .right-content .pr-list .thumbs-swiper .brand_swiper {
  margin-top: 20px;
  width: 80%;
  height: 144px;
  overflow: hidden;
  position: relative;
}
main .first_item .right .right-content .pr-list .thumbs-swiper .brand_swiper .swiper-slide {
  width: 100px;
  height: 100px;
  box-sizing: border-box;
}
main .first_item .right .right-content .pr-list .thumbs-swiper .brand_swiper .swiper-slide img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  transition: all 0.3s ease-in-out;
}
main .first_item .right .right-content .pr-list .thumbs-swiper .brand_swiper .swiper-slide-thumb-active {
  border: #009933 solid 3px;
}
main .first_item .pr-list2 .right-content {
  padding: 0 10px 20px 10px;
}
main .first_item .pr-list2 .right-content .pr-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: left;
}
main .first_item .pr-list2 .right-content .pr-list .pr-item {
  padding: 0px 20px 0 0;
  width: 210px;
  height: 186px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  border-bottom: #329800 dotted 1px;
}
main .first_item .pr-list2 .right-content .pr-list .pr-item img {
  width: 100%;
  box-sizing: border-box;
  height: 140px;
  border: 5px solid #9acb5b;
  margin-bottom: 10px;
  transition: all 0.3s ease-in-out;
}
main .first_item .pr-list2 .right-content .pr-list .pr-item p {
  width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
main .first_item .pr-list2 .right-content .pr-list .pr-item:nth-of-type(3n) {
  padding-right: 0;
}
main .first_item .pr-list2 .right-content .pr-list .pr-item:hover img {
  transform: scale(1.1);
}
main .first_item .pr-list2 .right-content .pr-list .pr-item:hover p {
  text-decoration: underline;
}
main .first_item .pr-list2 .right-content .pr-list .page {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 20px;
  margin-bottom: 20px;
}
main .first_item .pr-list2 .right-content .pr-list .page a,
main .first_item .pr-list2 .right-content .pr-list .page li {
  width: 30px;
  height: 30px;
  text-align: center;
  color: #333333;
  background: #e8e8e8;
  border-radius: 5px;
  line-height: 30px;
  display: inline-block;
  margin-right: 5px;
  font-size: 16px;
}
main .first_item .pr-list2 .right-content .pr-list .page .thisclass,
main .first_item .pr-list2 .right-content .pr-list .page a:hover {
  width: 30px;
  height: 30px;
  text-align: center;
  color: #e8e8e8;
  background: #333;
  border-radius: 5px;
  line-height: 30px;
  display: inline-block;
  margin-right: 5px;
  font-size: 16px;
}
@media screen and (max-width: 1000px) {
  main {
    margin-top: 55px;
    width: 100%;
    overflow: hidden;
  }
  main .banner {
    height: 150px;
  }
  main .banner img {
    height: 100%;
    object-fit: cover;
  }
  main .first_item {
    width: 100%;
    flex-direction: column;
    box-sizing: border-box;
    padding: 5%;
  }
  main .first_item .left_nav {
    margin-bottom: 2%;
  }
  main .first_item .left_nav .solution {
    width: 100%;
  }
  main .first_item .left_nav .solution .title {
    border-radius: 30px;
    border: none;
    /* 精准渐变：顶部#66BB6A，底部#388E3C，从上到下渐变 */
    background: linear-gradient(to bottom, #66BB6A, #388E3C);
    box-shadow: 0 3px 0 #1B5E20, 0 4px 4px rgba(0, 0, 0, 0.2);
    cursor: pointer;
  }
  main .first_item .left_nav .solution .title:after {
    display: none;
  }
  main .first_item .left_nav .solution .list {
    width: 100%;
    box-sizing: border-box;
    padding: 5%;
  }
  main .first_item .left_nav .solution .list .item:hover .bigbox {
    display: none;
  }
  main .first_item .left_nav .solution .list .news-tit {
    margin: 5% 0;
  }
  main .first_item .left_nav .solution:not(:first-child) {
    display: none;
  }
  main .first_item .right {
    width: 100%;
    box-sizing: border-box;
  }
  main .first_item .right .right-content {
    width: 100%;
    padding: 5%;
  }
  main .first_item .right .right-content .title {
    left: 50%;
    transform: translateX(-50%);
    text-align: center;
  }
  main .first_item .right .right-content .pr-list {
    margin-top: 5%;
  }
  main .first_item .right .right-content .pr-list .tab {
    display: none;
  }
  main .first_item .right .right-content .pr-list .pr-item {
    padding: 0;
    width: 48%;
    box-sizing: border-box;
    margin-bottom: 2%;
    margin-right: 2%;
  }
  main .first_item .right .right-content .pr-list .pr-item img {
    object-fit: cover;
  }
  main .first_item .right .right-content .pr-list .pr-item p {
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
  }
  main .first_item .right .right-content .pr-list .pr-item:nth-of-type(2n) {
    margin-right: 0;
  }
  main .first_item .right .right-content .pr-list .list-item {
    padding: 0;
    width: 100%;
    height: auto;
    margin-top: 2%;
  }
  main .first_item .right .right-content .pr-list .news-tit {
    margin: 0;
    margin-top: 2%;
  }
  main .first_item .right .right-content .pr-list .news-contentbox img {
    max-width: 100% !important;
    height: auto !important;
  }
}
